#translate-page {
  margin: 20px;

  h2 {
    text-align: center;
  }
}

#translating {
  display: flex;
  justify-content: space-evenly;
}

#actions {
  display: flex;
  gap: 25px;
  justify-content: flex-end;

  div {
    display: flex;
  }

  p {
    margin: 0 8px 0;
  }
}

#translated-text {
  width: 400px;
  height: 600px;
  overflow: overlay;
}

#links {
  display: flex;
  justify-content: space-between;
  margin: 0 10%;
}
